
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UB530SDK", "UB530SDK\UB530SDK.vcproj", "{885B6629-6536-4611-BCB1-0C727165DA8A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcproj", "{602679D5-A295-4539-9D15-B8E07C2BF203}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{885B6629-6536-4611-BCB1-0C727165DA8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{885B6629-6536-4611-BCB1-0C727165DA8A}.Debug|Win32.Build.0 = Debug|Win32
		{885B6629-6536-4611-BCB1-0C727165DA8A}.Release|Win32.ActiveCfg = Release|Win32
		{885B6629-6536-4611-BCB1-0C727165DA8A}.Release|Win32.Build.0 = Release|Win32
		{602679D5-A295-4539-9D15-B8E07C2BF203}.Debug|Win32.ActiveCfg = Debug|Win32
		{602679D5-A295-4539-9D15-B8E07C2BF203}.Debug|Win32.Build.0 = Debug|Win32
		{602679D5-A295-4539-9D15-B8E07C2BF203}.Release|Win32.ActiveCfg = Release|Win32
		{602679D5-A295-4539-9D15-B8E07C2BF203}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
